FROM python:3.6-alpine

WORKDIR /usr/src/app

EXPOSE 4000

COPY requirements.txt ./

RUN apk add gcc g++ make libffi-dev openssl-dev

RUN pip install -r requirements.txt

COPY . .

CMD [ "python", "./collection.py" ]


